/* slideshow styles */
.slideShow ul,
 
.slideShow ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;


}

.slideShow li{	display:block; padding:10px 0; min-height:80px;  }


.slideShow li span.text{
	padding:0px 0 0 0;
	width:800px;
	display:block;
	font-size:15px;
	margin:0 0 0 35px;
	font-weight:normal;
	color:#434343;
	line-height:24px;
	font-family:Calibri;
	padding:0 0px 0 0;
	word-wrap:break-word;
}




.slideShow {
	position:relative;
	clear: both; 

}

/** navigation **/
.slideShow .navigation {

	clear: left;
	display: block;
	position:absolute; top:340px;
}
.slideShow .navigation li {
	display: inline;
}
.slideShow .navigation a {
	background-color: #B3B3B3;
	margin: 0px 3px 0px 2px;
	color: #232323;
	display: inline-block;
	text-decoration: none;

	font-size: 0.8em;
	text-shadow: 0px 1px rgba(255,255,255,0.5);
	text-transform: uppercase;
}
.slideShow .thumbs a {
	padding: 0px;
	overflow: hidden;
	background-color: transparent;
	height: 50px;
}
.slideShow .navigation a:hover,
.slideShow .navigation a.selected {

}
.slideShow ol.topNavigation {
	margin: 0px 0px 10px 0px;
}

/** slides with more than an image in it **/
.slide {width:100%; }
.slide h1 {
	font-size:28px;
	color:#6f6f6f;
	left: 36px;
	top: 57px; font-weight:bold;
}


.slide dl dt {
	width: 1000px;
}

/** slides with text over images **/
.slide p {
	position: absolute;
	color: #8b8b8b; width:250px;
	z-index: 1;
	font-size:18px; margin:20px 0 0 0; line-height:35px;
}
.slide p a {
	color: #fff;
}

/** slideshow with images in navigation **/
.navigation.white a, .navigation.white li {

}
.navigation.white a {

	padding: 0px;
	line-height: 0.8em;
}
.navigation.white a:hover,
.navigation.white a.selected {

}






.navigation.white a.prev{background:url(../images/arrow-left.png) no-repeat; width:27px; height:24px; }
.navigation.white a.next{background:url(../images/arrow-right.png) no-repeat; width:27px; height:24px; }

.navigation.white a.page{background:url(../images/arrow-slide.png) no-repeat center 3px; width:27px; height:24px; }
.navigation.white a.page:hover, .navigation.white a.selected {background:url(../images/arrow-slide.png) no-repeat  center -27px; }


.imgbanner{ margin:0px 0 0; float:right;}
